{
  "name": "digitale-offline-registration",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "bootstrap": "^5.3.3",
    "core-js": "^3.36.1",
    "qrcode.vue": "^3.4.1",
    "register-service-worker": "^1.7.2",
    "vue": "^3.4.23"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "5.0.8",
    "@vue/cli-plugin-eslint": "5.0.8",
    "@vue/cli-plugin-pwa": "5.0.8",
    "@vue/cli-service": "5.0.8",
    "@vue/compiler-sfc": "3.4.23",
    "@vue/eslint-config-standard": "6.1.0",
    "@babel/eslint-parser": "7.11.0",
    "eslint": "7.32.0",
    "eslint-plugin-import": "2.29.1",
    "eslint-plugin-n": "16.6.2",
    "eslint-plugin-promise": "4.3.1",
    "eslint-plugin-standard": "5.0.0",
    "eslint-plugin-vue": "7.20.0"
  }
}
